Межсайтовый скриптинг в Cisco Unified MeetingPlace Application Server

Дата публикации:
17.09.2013
Дата изменения:
17.09.2013
Всего просмотров:
2295
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2013-5495
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Unified MeetingPlace 7.x
Cisco Unified MeetingPlace 8.x
Уязвимые версии: Cisco Unified MeetingPlace Application Server версии 7.0, 7.1, 8.0, 8.5 и 8.6(0.27), возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в web-фреймоврке. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.cisco.com/en/US/products/ps9894/index.html

Решение: Установите последнюю версию 8.6(0.45) с сайта производителя.

Ссылки: http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2013-5495
http://tools.cisco.com/security/center/viewAlert.x?alertId=30791

или введите имя

CAPTCHA